:root { 
  --white-color: #FFFFFF;
  --background-color: #ffffff;
  --default-color: #444444;
  --heading-color: #2a2a2a;
  --accent-color: #0c1d40;
  --golden-color: #fbaa1b;
  --surface-color: #ffffff;
  --contrast-color: #ffffff;
}

:root {
  --nav-color: #0c1d40;
  --nav-hover-color: #ffffff;
  --nav-mobile-background-color: #ffffff;
  --nav-dropdown-background-color: #ffffff;
  --nav-dropdown-color: #444444;
  --nav-dropdown-hover-color: #0c1d40;
}

.light-background {
  --background-color: #f9f9f9;
  --surface-color: #ffffff;
}

.dark-background {
  --background-color: #060606;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  --surface-color: #252525;
  --contrast-color: #ffffff;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/
body {
  color: var(--default-color);
  background-color: var(--white-color);
  font-family: "Lato", sans-serif;

  font-size: 18px;
}

.lh-40{
  line-height: 40px !important;
}

a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
  font-family: "Playfair Display", serif;
}

.fs-12{
  font-size: 12px !important;
}

.fs-14{
  font-size: 14px !important;
}

.fs-16{
  font-size: 16px !important;
}

.fs-18{
  font-size: 18px !important;
}

.fs-20{
  font-size: 20px !important;
}

.fs-22{
  font-size: 22px !important;
}

.fw-100{
  font-weight: 100 !important;
}

.fw-200{
  font-weight: 200 !important;
}

.fw-300{
  font-weight: 300 !important;
}

.fw-400{
  font-weight: 400 !important;
}

.fw-500{
  font-weight: 500 !important;
}

.fw-600{
  font-weight: 600 !important;
}

.fw-700{
  font-weight: 700 !important;
}

.fw-800{
  font-weight: 800 !important;
}

.fw-900{
  font-weight: 900 !important;
}

/* PHP Email Form Messages
------------------------------*/
.php-email-form .error-message {
  display: none;
  background: #df1529;
  color: #ffffff;
  text-align: left;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.php-email-form .sent-message {
  display: none;
  color: #ffffff;
  background: #059652;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.php-email-form .loading {
  display: none;
  background: var(--surface-color);
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
}

.php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid var(--accent-color);
  border-top-color: var(--surface-color);
  animation: php-email-form-loading 1s linear infinite;
}

@keyframes php-email-form-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.text-balance{
  text-wrap: balance !important;
}
/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header {
  color: var(--white-color);
  /* background-color: rgba(0, 0, 0, 0.5); */
  background-color: #FFF;
  padding: 0;
  transition: all 0.5s;
  z-index: 997;
}

.header .logo {
  line-height: 1;
}

.header .logo img {
  max-height: 70px;
  margin-right: 8px;
}

@media (max-width: 575px){
  .header .logo img {
    max-height: 40px;
  }
}

.header .logo h1 {
  font-size: 28px;
  margin: 0;
  font-weight: 700;
  color: var(--heading-color);
  text-transform: uppercase;
}

.header .btn-getstarted,
.header .btn-getstarted:focus {
  color: var(--contrast-color);
  font-size: 16px;
  padding: 8px 25px;
  margin: 0 0 0 30px;
  border-radius: 4px;
  transition: 0.3s;
  border: 2px solid var(--accent-color);
}

.header .btn-getstarted:hover,
.header .btn-getstarted:focus:hover {
  color: var(--contrast-color);
  background: color-mix(in srgb, var(--accent-color), transparent 15%);
}

@media (max-width: 1200px) {
  .header .logo {
    order: 1;
  }

  .header .btn-getstarted {
    order: 2;
    margin: 0 15px 0 0;
    padding: 6px 15px;
  }

  .header .navmenu {
    order: 3;
  }
}

.scrolled .header {
  box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
}

.header .navmenu .favicon,
.header .navmenu .main-logo{
  transition: 0.5s;
}
.index-page:not(.scrolled) .header .navmenu .favicon{
  width: 0;
  transform: scale(0);
  padding: 0;
}
.index-page:not(.scrolled) .header .navmenu .main-logo{
  width: auto;
  transform: scale(1);
}
.scrolled .header .navmenu .favicon{
  width: auto;
  transform: scale(1);
}
.scrolled .header .navmenu .main-logo{
  width: 0;
  transform: scale(0);
  padding: 0;
  transition: 0.5s;
}

  .navmenu .main-logo a:hover:before,
  .navmenu li.main-logo:hover>a:before,
  .navmenu .main-logo .active:before,
  .navmenu .favicon a:hover:before,
  .navmenu li.favicon:hover>a:before,
  .navmenu .favicon .active:before {
    display: none;
  }

/* Global Header on Scroll
------------------------------*/
.scrolled .header {
  /* background-color: #000000; */
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }

  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navmenu li {
    position: relative;
  }

  .navmenu>ul>li {
    white-space: nowrap;
    padding: 15px 14px;
  }

  .navmenu>ul>li:last-child {
    padding-right: 0;
  }

  .navmenu a,
  .navmenu a:focus {
    color: #000;
    font-size: 18px;
    padding: 0 2px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 14px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }

  .navmenu>ul>li>a:before {
    content: "";
    position: absolute;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: var(--golden-color);
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
  }

  .navmenu a:hover:before,
  .navmenu li:hover>a:before,
  .navmenu .active:before {
    visibility: visible;
    width: 100%;
  }

  .navmenu li:hover>a,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--golden-color);
  }

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: var(--nav-dropdown-background-color);
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 18px;
    text-transform: none;
    color: var(--nav-dropdown-color);
  }

  .navmenu .dropdown ul a i {
    font-size: 14px;
  }

  .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul .active:hover,
  .navmenu .dropdown ul li:hover>a {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }
}

/* Mobile Navigation */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 30px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 14px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }

  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    transition: all 0.5s ease-in-out;
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 34px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}

/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
  color: var(--default-color);
  background-color: var(--accent-color);
  font-size: 16px;
  position: relative;
}

.footer .footer-top {
  padding-top: 50px;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .footer-about .logo {
  line-height: 1;
  margin-bottom: 25px;
}

.footer .footer-about .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.footer .footer-about .logo span {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1px;
  color: var(--heading-color);
}

.footer .footer-about p {
  font-size: 16px;
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 18px;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  margin-right: 10px;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: var(--white-color);
  border-color: var(--white-color);
}

.footer h4 {
  font-size: 18px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.footer .footer-links {
  margin-bottom: 30px;
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul i {
  padding-right: 2px;
  font-size: 14px;
  line-height: 0;
}

.footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  display: inline-block;
  line-height: 1;
}

.footer .footer-contact p {
  margin-bottom: 5px;
}

.footer .footer-newsletter .newsletter-form {
  margin-bottom: 15px;
  padding: 6px 8px;
  position: relative;
  border-radius: 4px;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 80%);
  display: flex;
  background-color: var(--white-color);
  transition: 0.3s;
}
.footer .footer-newsletter .app-links{
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer .footer-newsletter .app-links a{
  width: 35%;
}

.footer .footer-newsletter .newsletter-form:focus-within {
  border-color: var(--accent-color);
}

.footer .footer-newsletter .newsletter-form input[type=email] {
  border: 0;
  padding: 4px;
  width: 100%;
  background-color: var(--white-color);
  color: var(--default-color);
}

.footer .footer-newsletter .newsletter-form input[type=email]:focus-visible {
  outline: none;
}

.footer .footer-newsletter .newsletter-form input[type=submit] {
  border: 0;
  font-size: 18px;
  padding: 0 20px;
  margin: -7px -10px -7px 0;
  background: var(--golden-color);
  color: var(--contrast-color);
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}

.footer .footer-newsletter .newsletter-form input[type=submit]:hover {
  background: var(--golden-color);
}

.footer .copyright {
  padding: 25px 0;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .copyright p {
  margin-bottom: 0;
}

.footer .credits {
  margin-top: 6px;
  font-size: 14px;
}
.footer .credits a{
  color: var(--golden-color);
}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: var(--white-color);
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid var(--white-color);
  border-color: var(--accent-color) transparent var(--accent-color) transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 1px solid var(--white-color);
}

.scroll-top i {
  font-size: 26px;
  color: var(--contrast-color);
  line-height: 0;
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Global Page Titles & Breadcrumbs
--------------------------------------------------------------*/
.page-title {
  color: var(--default-color);
  background-color: var(--white-color);
  padding: 160px 0 80px 0;
  text-align: center;
  position: relative;
}

.page-title:before {
  content: "";
  background-color: color-mix(in srgb, var(--white-color), transparent 50%);
  position: absolute;
  inset: 0;
}

.page-title h1 {
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 10px;
}

.page-title .breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: center;
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-weight: 400;
}

.page-title .breadcrumbs ol li+li {
  padding-left: 10px;
}

.page-title .breadcrumbs ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
}

/*--------------------------------------------------------------
# Global Sections
--------------------------------------------------------------*/
section,
.section {
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 60px 0;
  scroll-margin-top: 82px;
  overflow: clip;
}

@media (max-width: 1199px) {
  section,.section {
    scroll-margin-top: 67px;
    padding: 50px 0;
  }
  
}
@media (max-width: 768px) {
  section, .section {
    padding: 40px 0;
  }
  
}
@media (max-width: 575px) {
  section, .section {
    padding: 30px 0;
  }
}

/*--------------------------------------------------------------
# Global Section Titles
--------------------------------------------------------------*/
.section-title {
  text-align: center;
  padding-bottom: 60px;
  position: relative;
}

@media (max-width: 1199px) {
  .section-title{
     padding-bottom: 50px;
   }
}

@media (max-width: 768px) {
  .section-title{
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .section-title{
    padding-bottom: 30px;
  }
}


.section-title h2 {
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 15px;
}

.section-title p {
  margin-bottom: 0;
}

main{
  margin-top: 100px;
}

@media (max-width: 575px){
  main{
    margin-top: 70px;
  }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  padding: 0;
}

.hero .carousel {
  width: 100%;
  min-height: calc(100vh - 100px);
  padding: 0;
  margin: 0;
  background-color: var(--background-color);
  position: relative;
}

.hero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.hero .carousel-item {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

.hero .carousel-item:before {
  content: "";
  background: color-mix(in srgb, var(--background-color), transparent 70%);
  position: absolute;
  inset: 0;
  z-index: 2;
}

.hero .carousel-item::before {
  content: "";
  background-color: color-mix(in srgb, var(--background-color), transparent 70%);
  position: absolute;
  inset: 0;
}

.hero .carousel-container {
  position: absolute;
  inset: 90px 64px 64px 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  z-index: 3;
}

.hero h2 {
  margin-bottom: 30px;
  font-size: 50px;
  font-weight: 700;
  animation: fadeInDown 1s both;
}

@media (max-width: 768px) {
  .hero h2 {
    font-size: 32px;
  }
}

.hero p {
  animation: fadeInDown 1s both 0.2s;
}


.btn.btn-primary {
  color: var(--contrast-color);
  background: var(--accent-color);
  border-color: var(--accent-color);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 4px;
  transition: 0.5s;
  margin: 10px;
  animation: fadeInUp 1s both 0.4s;
}

.btn.btn-primary:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 10%);
}

.btn.btn-golden {
  color: var(--contrast-color);
  background: var(--golden-color);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 4px;
  transition: 0.5s;
  margin: 10px;
  animation: fadeInUp 1s both 0.4s;
}

.btn.btn-golden:hover {
  background: color-mix(in srgb, var(--golden-color), transparent 10%);
}

.hero .carousel-control-prev,
.hero .carousel-control-next {
  width: 10%;
  transition: 0.3s;
  opacity: 0.5;
}

.hero .carousel-control-prev:focus,
.hero .carousel-control-next:focus {
  opacity: 0.5;
}

.hero .carousel-control-prev:hover,
.hero .carousel-control-next:hover {
  opacity: 0.9;
}

@media (min-width: 1024px) {

  .hero .carousel-control-prev,
  .hero .carousel-control-next {
    width: 5%;
  }
}

.hero .carousel-control-next-icon,
.hero .carousel-control-prev-icon {
  background: none;
  font-size: 34px;
  line-height: 1;
}

.hero .carousel-indicators {
  list-style: none;
}

.hero .carousel-indicators li {
  cursor: pointer;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/
.about .about-img {
  position: relative;
  margin: 60px 0 0 60px;
}

.about .about-img:before {
  position: absolute;
  inset: -60px 0 0 -60px;
  content: "";
  background: url("../img/about-bg.png") top left;
  background-repeat: no-repeat;
  z-index: 1;
}

.about .about-img img {
  position: relative;
  z-index: 2;
}

@media (max-width: 575px) {
  .about .about-img {
    margin: 30px 0 0 30px;
  }

  .about .about-img:before {
    inset: -30px 0 0 -30px;
  }
}

.about h3 {
  font-weight: 300;
  font-size: 34px;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .about h3 {
    font-size: 30px;
  }
}

.about .nav-pills {
  border-bottom: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
}

.about .nav-pills li+li {
  margin-left: 40px;
}

.about .nav-link {
  background: none;
  font-size: 20px;
  font-weight: 400;
  color: var(--default-color);
  padding: 12px 0;
  margin-bottom: -2px;
  border-radius: 0;
}

.about .nav-link.active {
  color: var(--accent-color);
  background: none;
  border-bottom: 3px solid var(--accent-color);
}

@media (max-width: 575px) {
  .about .nav-link {
    font-size: 18px;
  }
}

.about .tab-content h4 {
  font-size: 20px;
  margin: 0;
  font-weight: 700;
  color: var(--default-color);
}

.about .tab-content i {
  font-size: 24px;
  line-height: 0;
  margin-right: 8px;
  color: var(--accent-color);
}

/*--------------------------------------------------------------
# Stats Section
--------------------------------------------------------------*/
.stats .stats-item {
  padding: 30px;
  width: 100%;
}

.stats .stats-item i {
  color: var(--accent-color);
  display: block;
  font-size: 46px;
  float: left;
  line-height: 0;
}

.stats .stats-item .purecounter {
  color: var(--heading-color);
  font-size: 50px;
  line-height: 40px;
  display: block;
  font-weight: 700;
  margin-left: 60px;
}

.stats .stats-item p {
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  padding: 15px 0 0 0;
  margin: 0 0 0 60px;
  font-size: 16px;
}

/*--------------------------------------------------------------
# Clients Section
--------------------------------------------------------------*/
.clients {
  padding: 20px 0;
  scroll-margin-top: 160px;
}

.clients .swiper-slide{
  margin: auto;
  display: flex;
  justify-content: center;
  scale: 0.6;
  transition: 1s;
}
.clients .swiper-slide.swiper-slide-active{
  scale: 1.2;
}

.clients .client-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  width: 80%;
}

.clients .client-logo img {
  transition: 0.3s; 
  opacity: 0.5;
  filter: grayscale(100);
}

.clients .swiper-slide.swiper-slide-active .client-logo img{
  filter: none;
  opacity: 1;
}

@media (max-width: 1200px) {
  .clients .swiper-slide{
    scale: 1;
    transition: 1s;
  }
  .clients .swiper-slide.swiper-slide-active{
    scale: 1;
  }
  .clients .client-logo img{
    filter: none;
    opacity: 1;
  }
}
@media (max-width: 640px) {
  .clients .client-logo img {
    padding: 20px;
  }
}
@media (max-width: 575px) {
  .clients .client-logo{
    width: 70%;
  }
}
@media (max-width: 425px) {
  .clients .client-logo{
    width: 90%;
  }
}

/*--------------------------------------------------------------
# Our Applications Section
--------------------------------------------------------------*/

.our-aplications .app-links{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-top: 20px;
}
.our-aplications .app-links a {
  width: 200px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.our-aplications .app-links a img{
  width: 100%;
}
.our-aplications .main-detail-section{
  background-color: rgba(12, 29, 64, 0.3);
  padding: 40px;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .our-aplications .main-detail-section .border-md-end{
    border-right: 1px solid rgba(12, 29, 64, 0.2);
  }
}
@media (max-width: 768px){
  .our-aplications .main-detail-section{
    padding: 25px;
  }
}

@media (max-width: 575px){
  .our-aplications .main-detail-section{
    padding: 16px;
  }
}


/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services .service-item {
  text-align: center;
  padding: 20px;
  transition: all ease-in-out 0.3s;
  height: 100%;
  background-color: #f9f9f9;
  border-radius: 12px;
}

@media (max-width: 575px){
  .services .service-item {
    padding: 12px;
  }
  .services .service-item .icon{
    border-radius: 6px;
  }
}

.services .service-item .icon {
  background-color: var(--surface-color);
  color: var(--accent-color);
  margin: 0 auto;
  /* width: 80px; */
  /* height: 80px; */
  object-fit: cover;
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: 0.3s;
  font-size: 34px;
  transition: ease-in-out 0.3s;
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.1);
  aspect-ratio: 9/6;
}

.services .service-item h3 {
  font-weight: 700;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 24px;
  transition: 0.3s;
  position: relative;
}

.services .service-item h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: var(--accent-color);
  bottom: 0;
  left: calc(50% - 25px);
}

.services .service-item p {
  line-height: 24px;
  font-size: 16px;
  margin-bottom: 0;
}

.services .service-item:hover .icon {
  box-shadow: 0px 0 40px rgba(0, 0, 0, 0.1);
}

.services .service-item:hover h3 {
  color: var(--accent-color);
}

/*--------------------------------------------------------------
# Portfolio Section
--------------------------------------------------------------*/
.portfolio .portfolio-filters {
  padding: 0;
  margin: 0 auto 20px auto;
  list-style: none;
  text-align: center;
}

.portfolio .portfolio-filters li {
  cursor: pointer;
  display: inline-block;
  padding: 0;
  font-size: 18px;
  font-weight: 600;
  margin: 0 10px;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio .portfolio-filters li:hover,
.portfolio .portfolio-filters li.filter-active {
  color: var(--accent-color);
}

.portfolio .portfolio-filters li:first-child {
  margin-left: 0;
}

.portfolio .portfolio-filters li:last-child {
  margin-right: 0;
}

@media (max-width: 575px) {
  .portfolio .portfolio-filters li {
    font-size: 16px;
    margin: 0 5px;
  }
}

.portfolio .portfolio-item {
  position: relative;
}

.portfolio .portfolio-item .portfolio-info {
  background-color: color-mix(in srgb, var(--surface-color), transparent 10%);
  opacity: 0;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  padding: 15px;
}

.portfolio .portfolio-item .portfolio-info h4 {
  font-size: 20px;
  font-weight: 600;
  padding-right: 50px;
}

.portfolio .portfolio-item .portfolio-info p {
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  font-size: 16px;
  margin-bottom: 0;
  padding-right: 50px;
}

.portfolio .portfolio-item .portfolio-info .preview-link,
.portfolio .portfolio-item .portfolio-info .details-link {
  position: absolute;
  right: 50px;
  font-size: 26px;
  top: calc(50% - 14px);
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  transition: 0.3s;
  line-height: 0;
}

.portfolio .portfolio-item .portfolio-info .preview-link:hover,
.portfolio .portfolio-item .portfolio-info .details-link:hover {
  color: var(--accent-color);
}

.portfolio .portfolio-item .portfolio-info .details-link {
  right: 14px;
  font-size: 30px;
}

.portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
  bottom: 20px;
}

/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/
.team .left-section .founder {
  background: linear-gradient(180deg, #F4E8CC 0%, rgba(229, 169, 0, 0.28) 100%);
  border-radius: 24px;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 10px 20px 0;
  position: relative;
}
@media (max-width: 450px) {
  .team .left-section .founder {
    display: flex;
  }
}
.team .left-section .founder span {
  font-size: 66px;
  font-weight: 700;
  line-height: 72px;
  color: #c48c00;
}
.team .left-section .founder .image {
  margin-top: -50px;
}
.team .left-section .founder .detail {
  background-color: rgb(198, 141, 0);
  border-radius: 12px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  padding: 10px 20px;
  text-align: start;
}
.team .left-section .founder .detail h2 {
  color: #FFFFFF;
}
.team .left-section .founder .detail h5 {
  color: #000000;
}
.team .right-section .item {
  background-color: #fff3e0;
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 20px;
  border-radius: 24px;
  height: 100%;
}
.team .right-section .item img {
  margin-top: -40px;
}
.team .right-section .item span {
  font-weight: 600;
  display: block;
  color: #c48c00;
  margin-bottom: 8px;
}
.team .right-section .item p {
  margin-bottom: 0;
  color: #333333;
}
@media (max-width: 575.98px) {
  .team .right-section .item {
    padding: 16px;
  }
  .team .right-section .item img {
    width: 50px;
  }
}

.team .support-images .item{
  background-color: rgba(33, 37, 41, 0.05);
  padding: 1.5rem;
  border-radius: 1rem;
  text-align: start;
}

.team .support-images .content p{
  font-size: 18px;
  text-align: start;
  margin-top: 0.5rem;
}


/*--------------------------------------------------------------
# Faq Section
--------------------------------------------------------------*/
.faq .faq-container {
  margin-top: 15px;
}

.faq .faq-container .faq-item {
  background-color: color-mix(in srgb, var(--default-color), transparent 96%);
  position: relative;
  padding: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  transition: 0.3s;
}

.faq .faq-container .faq-item:last-child {
  margin-bottom: 0;
}

.faq .faq-container .faq-item h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  margin: 0 30px 0 32px;
  transition: 0.3s;
  cursor: pointer;
}

.faq .faq-container .faq-item h3 span {
  color: var(--accent-color);
  padding-right: 5px;
}

.faq .faq-container .faq-item h3:hover {
  color: var(--accent-color);
}

.faq .faq-container .faq-item .faq-content {
  display: grid;
  grid-template-rows: 0fr;
  transition: 0.3s ease-in-out;
  visibility: hidden;
  opacity: 0;
}

.faq .faq-container .faq-item .faq-content p {
  margin-bottom: 0;
  overflow: hidden;
}

.faq .faq-container .faq-item .faq-icon {
  position: absolute;
  top: 22px;
  left: 20px;
  font-size: 22px;
  line-height: 0;
  transition: 0.3s;
  color: var(--accent-color);
}

.faq .faq-container .faq-item .faq-toggle {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 18px;
  line-height: 0;
  transition: 0.3s;
  cursor: pointer;
}

.faq .faq-container .faq-item .faq-toggle:hover {
  color: var(--accent-color);
}

.faq .faq-container .faq-active {
  background-color: var(--accent-color);
  transition: 0.3s;
}

.faq .faq-container .faq-active h3,
.faq .faq-container .faq-active h3:hover,
.faq .faq-container .faq-active .faq-toggle,
.faq .faq-container .faq-active .faq-icon,
.faq .faq-container .faq-active .faq-content {
  color: var(--contrast-color);
}

.faq .faq-container .faq-active .faq-content {
  grid-template-rows: 1fr;
  visibility: visible;
  opacity: 1;
  padding-top: 10px;
}

.faq .faq-container .faq-active .faq-toggle {
  transform: rotate(90deg);
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
.contact .info-item i {
  font-size: 22px;
  color: var(--accent-color);
  font-size: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.contact .info-item h3 {
  font-size: 26px;
  font-weight: 700;
  margin: 20px 0;
}

.contact .info-item p,
.contact .info-item a {
  padding: 0;
  margin-bottom: 0;
  font-size: 16px;
}

@media (min-width: 992px) {
  .contact .info-item.info-item-borders {
    border-left: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
    border-right: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
  }
}

.contact .php-email-form {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  padding: 30px;
  margin-top: 30px;
}

@media (max-width: 575px) {
  .contact .php-email-form {
    padding: 20px;
  }
}

.contact .php-email-form input[type=text],
.contact .php-email-form input[type=email],
.contact .php-email-form textarea {
  font-size: 16px;
  padding: 10px 15px;
  box-shadow: none;
  border-radius: 0;
  color: var(--default-color);
  background-color: color-mix(in srgb, var(--background-color), transparent 50%);
  border-color: color-mix(in srgb, var(--default-color), transparent 80%);
}

.contact .php-email-form input[type=text]:focus,
.contact .php-email-form input[type=email]:focus,
.contact .php-email-form textarea:focus {
  border-color: var(--accent-color);
}

.contact .php-email-form input[type=text]::placeholder,
.contact .php-email-form input[type=email]::placeholder,
.contact .php-email-form textarea::placeholder {
  color: color-mix(in srgb, var(--default-color), transparent 70%);
}

.contact .php-email-form button[type=submit] {
  color: var(--contrast-color);
  background: var(--accent-color);
  border: 0;
  padding: 10px 30px;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.contact .customer-care-sections .item{
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.contact .customer-care-sections .item span{
  font-size: 18px;
  font-weight: 600;
  color: #000000;
}
.contact .customer-care-sections .item a{
  opacity: 0.7;
  font-size: 16px;
}

@media (min-width: 768px){
  .contact .customer-care-sections .right{
    border-right: 1px solid rgba(33, 37, 41, 0.2);
  }
  .contact .customer-care-sections .bottom{
    border-bottom: 1px solid rgba(33, 37, 41, 0.2);
  }
  .contact .customer-care-sections .dot{
    position: relative;
  }
  .contact .customer-care-sections .dot::after{
    --size: 12px;
    content: "";
    position: absolute;
    z-index: 1;
    right: calc(var(--size) / -2);
    bottom: calc(var(--size) / -2);
    height: var(--size);
    width: var(--size);
    border-radius: 50%;
    background-color: #d3d3d4;
  }
}

@media (max-width: 768px){
    .r-right {
      border-right: 1px solid rgba(33, 37, 41, 0.2);
    }
    .r-bottom{
      border-bottom: 1px solid rgba(33, 37, 41, 0.2);
    }
}
@media (max-width: 575px){
  .contact .customer-care-sections .item span {
    font-size: 16px; 
  }
  .contact .customer-care-sections .item a {
    font-size: 14px; 
  }
}

/*--------------------------------------------------------------
# Service Details Section
--------------------------------------------------------------*/
.service-details .services-list {
  background-color: var(--surface-color);
  padding: 10px 30px;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
  margin-bottom: 20px;
}

.service-details .services-list a {
  display: block;
  line-height: 1;
  padding: 8px 0 8px 15px;
  border-left: 3px solid color-mix(in srgb, var(--default-color), transparent 70%);
  margin: 20px 0;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  transition: 0.3s;
}

.service-details .services-list a.active {
  color: var(--heading-color);
  font-weight: 700;
  border-color: var(--accent-color);
}

.service-details .services-list a:hover {
  border-color: var(--accent-color);
}

.service-details .services-img {
  margin-bottom: 20px;
}

.service-details h3 {
  font-size: 28px;
  font-weight: 700;
}

.service-details h4 {
  font-size: 22px;
  font-weight: 700;
}

.service-details p {
  font-size: 16px;
}

.service-details ul {
  list-style: none;
  padding: 0;
  font-size: 16px;
}

.service-details ul li {
  padding: 5px 0;
  display: flex;
  align-items: center;
}

.service-details ul i {
  font-size: 22px;
  margin-right: 8px;
  color: var(--accent-color);
}
